.fade-in-section {
  opacity: 0;
  transform: translateY(20vh);
  visibility: hidden;
  transition: opacity 0.6s ease-out, transform 1.2s ease-out;
  will-change: opacity, visibility;
}
.fade-in-section.is-visible {
  opacity: 1;
  transform: none;
  visibility: visible;
}


.zoom-fade {
  opacity: 0;
  transform: scale(0.20) rotate(10deg);
  transition: opacity 0.2s ease-out, transform 1s ease-out;
  will-change: opacity, transform;
}

.zoom-fade.visible {
  opacity: 1;
  transform: scale(1);
}

#popUpDisplay {
  opacity: 0;
  background-color: rgba(255,255,255,0.8);
  z-index: -1;
}

#popUpDisplay.visible {
  opacity: 100%;
  z-index: 3;
}


.row img {
  opacity: 0;
  cursor: grab;
}

.row img:active {
  cursor: grabbing;
}

.row {

  animation-fill-mode: backwards;
}
